import { h, Component } from 'preact';
import WBNavbar from 'wb-navbar';

class WBLogin extends Component {
  render() {
    return (
      <div>
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-6">
              <h1>Sign In</h1>
              <form>
                <div class="form-group">
                  <label for="arvHost">Arvados API Host</label>
                  <input type="text" class="form-control" id="arvHost" placeholder="Enter Arvados API Host" />
                </div>
                <div class="form-group">
                  <label for="arvToken">Token</label>
                  <input type="text" class="form-control" id="arvToken" placeholder="Enter Arvados API Token" />
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
              </form>
            </div>
          </div>
        </div>
      </div>
    );
  }
}

export default WBLogin;
